class RemoveMusicReleaseConfirmations < ActiveRecord::DataMigration
  def up
    say "Removing MusicReleaseConfirmations"

    VideoReleaseConfirmation.where(releasable_type: "MusicRelease").destroy_all

    say "Done."
  end
end